RubyGems Navigation menu

rubyslippers 1.08

RubySlippers is a GUI wrapper for RubyGems using RubyWebDialogs.

Versions:

  1. 1.08 - July 25, 2009 (471 KB)
  2. 1.07 - July 25, 2009 (438 KB)
  3. 1.06 - July 25, 2009 (109 KB)
  4. 1.04 - July 25, 2009 (117 KB)
  5. 1.03 - July 25, 2009 (113 KB)
Show all versions (16 total)

Owners:

Authors:

  • Steven Gibson

SHA 256 checksum:

e5fd8596e84fd9bb0e59479832578c81d008b4ea10853a522c964502f79faf9e

Total downloads 37,677

For this version 3,355

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: